=== debian/control ===
Source: libbusiness-onlinethirdpartypayment-paypal-perl
Section: perl
Priority: optional
Maintainer: Ivan Kohler <ivan-debian@420.am>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Business-OnlineThirdPartyPayment-PayPal/

Package: libbusiness-onlinethirdpartypayment-paypal-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Business::OnlineThirdPartyPayment::PayPal
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
