=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-OnlineThirdPartyPayment-PayPal/   .*/Business-OnlineThirdPartyPayment-PayPal-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
